﻿@charset "utf-8";
Body {
	background-color: #d9e5c7;
	background-image: url(bg.png);
}
.clear{clear:both}
#main{width:950px;height:auto;margin:0 auto}
#flash{z-index:1;width:950px;height:500px;position:absolute;top:360px;overflow:hidden}/*flash动画*/
#msgbox{width:950px;height:441px;background:url(images_55.jpg);overflow:hidden}/*留言板*/
#contact{width:950px;height:auto}/*底部联系方式*/
#contact img{display:block;border:0}
.text_title {color:#F60;font-weight:bold}
.text{font:400 15px "微软雅黑", "宋体", Arial;color:#333;line-height:22px;text-indent:2em}
.text1{font:400 15px "微软雅黑", "宋体", Arial;color:#333;line-height:22px;text-indent:2em;margin:0}
.text2{font:400 15px "微软雅黑", "宋体", Arial;color:#ffffff;line-height:22px;text-indent:2em;margin:0}
.text3{font:400 18px "微软雅黑", "宋体", Arial;color:#fcf901;line-height:22px;text-indent:2em;margin:0}
.text4{font:400 15px "微软雅黑", "宋体", Arial;color:#ffffff;line-height:22px;text-indent:0;margin:0}
.text5{font:400 15px "微软雅黑", "宋体", Arial;color:#333;line-height:22px;text-indent:0}
.color{color:#5302b8}
.color1{color:#fabe00}

#apDiv1 {width:950px;height:130px;background-image: url(images_01.jpg)}
#apDiv2 {width:950px;height:130px;background-image: url(images_02.jpg)}
#apDiv3 {width:950px;height:130px;background-image: url(images_03.jpg);position:relative}
#apDiv4 {width:950px;height:130px;background-image: url(images_04.jpg)}
#apDiv5 {width:950px;height:130px;background-image: url(images_05.jpg)}
#apDiv6 {width:950px;height:130px;background-image: url(images_06.jpg)}
#apDiv7 {width:950px;height:130px;background-image: url(images_07.jpg)}
#apDiv8 {width:950px;height:130px;background-image: url(images_08.jpg)}
#apDiv9 {width:950px;height:130px;background-image: url(images_09.jpg)}
#apDiv10 {width:950px;height:130px;background-image: url(images_10.jpg)}
#apDiv11 {width:950px;height:130px;background-image: url(images_11.jpg);position:relative}
#apDiv11a {
	width:398px;
	height:78px;
	position:absolute;
	left: 302px;
	top: 69px;
}
#apDiv12 {width:950px;height:130px;background-image: url(images_12.jpg)}
#apDiv13 {width:950px;height:130px;background-image: url(images_13.jpg);position:relative}
#apDiv13a {
	width:503px;
	height:85px;
	position:absolute;
	left: 65px;
	top: -22px;
}
#apDiv14 {width:950px;height:130px;background-image: url(images_14.jpg)}
#apDiv15 {width:950px;height:130px;background-image: url(images_15.jpg);position:relative}
#apDiv15a {
	width:508px;
	height:96px;
	position:absolute;
	left: 70px;
	top: 46px;
}
#apDiv16 {width:950px;height:130px;background-image: url(images_16.jpg)}
#apDiv17 {width:950px;height:130px;background-image: url(images_17.jpg)}
#apDiv18 {width:950px;height:130px;background-image: url(images_18.jpg);position:relative}
#apDiv18a {
	width:719px;
	height:67px;
	position:absolute;
	left: 141px;
	top: 80px;
}
#apDiv19 {width:950px;height:130px;background-image: url(images_19.jpg)}
#apDiv20 {width:950px;height:130px;background-image: url(images_20.jpg)}
#apDiv21 {width:950px;height:130px;background-image: url(images_21.jpg)}
#apDiv22 {width:950px;height:130px;background-image: url(images_22.jpg);position:relative}
#apDiv22a {
	width:367px;
	height:50px;
	position:absolute;
	left: 556px;
	top: 65px;
}
#apDiv23 {width:950px;height:130px;background-image: url(images_23.jpg)}
#apDiv24 {width:950px;height:130px;background-image: url(images_24.jpg);position:relative}
#apDiv24a {
	width:446px;
	height:110px;
	position:absolute;
	left: 92px;
	top: 66px;
}
#apDiv25 {width:950px;height:130px;background-image: url(images_25.jpg)}
#apDiv26 {width:950px;height:130px;background-image: url(images_26.jpg)}
#apDiv27 {width:950px;height:130px;background-image: url(images_27.jpg)}
#apDiv28 {width:950px;height:130px;background-image: url(images_28.jpg)}
#apDiv29 {width:950px;height:130px;background-image: url(images_29.jpg)}
#apDiv30 {width:950px;height:130px;background-image: url(images_30.jpg)}
#apDiv31 {width:950px;height:130px;background-image: url(images_31.jpg);position:relative}
#apDiv31a {
	width:560px;
	height:92px;
	position:absolute;
	left: 87px;
	top: 94px;
}
#apDiv32 {width:950px;height:130px;background-image: url(images_32.jpg)}
#apDiv33 {width:950px;height:130px;background-image: url(images_33.jpg)}
#apDiv34 {width:950px;height:130px;background-image: url(images_34.jpg)}
#apDiv35 {width:950px;height:130px;background-image: url(images_35.jpg)}
#apDiv36 {width:950px;height:130px;background-image: url(images_36.jpg)}
#apDiv37 {width:950px;height:130px;background-image: url(images_37.jpg);position:relative}
#apDiv37a {
	width:560px;
	height:31px;
	position:absolute;
	left: 148px;
	top: 22px;
}
#apDiv37b {
	width:560px;
	height:31px;
	position:absolute;
	left: 148px;
	top: 98px;
}
#apDiv38 {width:950px;height:130px;background-image: url(images_38.jpg);position:relative}
#apDiv38a {
	width:560px;
	height:31px;
	position:absolute;
	left: 148px;
	top: 38px;
}
#apDiv38b {
	width:560px;
	height:31px;
	position:absolute;
	left: 148px;
	top: 110px;
}
#apDiv39 {width:950px;height:130px;background-image: url(images_39.jpg)}
#apDiv40 {width:950px;height:130px;background-image: url(images_40.jpg)}
#apDiv41 {width:950px;height:130px;background-image: url(images_41.jpg);position:relative}
#apDiv41a {
	width:630px;
	height:80px;
	position:absolute;
	left: 81px;
	top: -8px;
}
#apDiv42 {width:950px;height:130px;background-image: url(images_42.jpg)}
#apDiv43 {width:950px;height:130px;background-image: url(images_43.jpg)}
#apDiv44 {width:950px;height:130px;background-image: url(images_44.jpg)}
#apDiv45 {width:950px;height:130px;background-image: url(images_45.jpg)}
#apDiv46 {width:950px;height:130px;background-image: url(images_46.jpg)}
#apDiv47 {width:950px;height:130px;background-image: url(images_47.jpg)}
#apDiv48 {width:950px;height:130px;background-image: url(images_48.jpg)}
#apDiv49 {width:950px;height:130px;background-image: url(images_49.jpg)}
#apDiv50 {width:950px;height:115px;background-image: url(images_50.jpg)}
#apDiv51 {width:950px;height:124px;background-image: url(images_51.jpg);position:relative}
#apDiv51a {
	width:232px;
	height:80px;
	position:absolute;
	left: 65px;
	top: 8px;
}
#apDiv51b {
	width:227px;
	height:80px;
	position:absolute;
	left: 356px;
	top: 5px;
}
#apDiv51c {
	width:216px;
	height:80px;
	position:absolute;
	left: 636px;
	top: 7px;
}
#apDiv52 {width:950px;height:151px;background-image: url(images_52.jpg);position:relative}
#apDiv52a {
	width:230px;
	height:80px;
	position:absolute;
	left: 67px;
	top: 8px;
}
#apDiv52b {
	width:227px;
	height:80px;
	position:absolute;
	left: 356px;
	top: 5px;
}
#apDiv52c {
	width:216px;
	height:80px;
	position:absolute;
	left: 636px;
	top: 7px;
}
#apDiv53 {width:950px;height:130px;background-image: url(images_53.jpg);position:relative}
#apDiv53a {
	width:230px;
	height:80px;
	position:absolute;
	left: 67px;
	top: 8px;
}
#apDiv53b {
	width:227px;
	height:80px;
	position:absolute;
	left: 355px;
	top: 8px;
}
#apDiv53c {
	width:216px;
	height:99px;
	position:absolute;
	left: 636px;
	top: 7px;
}
#apDiv54 {width:950px;height:170px;background-image: url(images_54.jpg)}
#apDiv56 {width:950px;height:113px;background-image: url(images_56.jpg)}
#apDiv57 {width:950px;height:86px;background-image: url(images_57.jpg)}
